Foniatr - Feature #22
Navrhnout databazi pro ParVRP (RealVoiceLab)
30 April 2010 13:00 - Tomas Kulhanek

Status: Rejected Start date: 30 April 2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11 November 2010 11:48 - Tomas Kulhanek

Alternativne resit vyber souboru pro ukladani nastavenim prav pro uzivatele foniatr a realfoniatr

#2 - 21 October 2015 10:44 - Tomas Kulhanek
- Status changed from New to Rejected
